Subject: Re: peach tree question

From: [email-masked] (PaulWw wp)
Date: 9 Aug 1995 21:26:18 -0400

The cost of methyl Bromide or Metam Sodium are very high.  We have grown
fruit trees including peaches with limited success without fumigation, in
ground previously planted to fruit trees.  Our neibors usually got more
uniform stands, fewer lost trees and quicker production.  The cost of a
soil test is much cheaper than random fumigation.  The interaction between
the diseases, the weed species, and your area is very complex.  Which
means, I think you should have a target (based on tests or area knowledge)
if your going to fumigate.  There are different methods to preparing the
based on the target.  
The company I was with planted several thousand acres of trees in the last
few years and they did not soil test for pathogens or for nutrients, and I
belive it cost them a lot of money.
Your friend should consider a high density planting if he is a savy farmer
who understands peach trees well, the returns can be huge.
I hope this rambling answer helps
Paul